fos_user:
  db_driver: orm # other valid values are 'mongodb' and 'couchdb'
  firewall_name: main
  user_class: App\Entity\User
  from_email:
    address: "bachabi.bassam@gmail.com"
    sender_name: "bachabi.bassam@gmail.com"

  registration:
    form:
      type: App\Form\RegistrationType